Bad string in kubuntu-docs package (#89)

Bug #413695 reported by Kristóf Kiszel on 2009-08-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kubuntu-docs (Ubuntu)
Undecided
Richard Johnson
Nominated for Karmic by Kristóf Kiszel

Bug Description

Package: kubuntu-docs
Release: Karmic Koala
File: basic-concepts/C/basic-concepts.xml:435(para)

https://translations.launchpad.net/ubuntu/karmic/+source/kubuntu-docs/+pots/basic-concepts/hu/89/+translate

Open <application>KUser</application>, http://www.kde.org/'s <guilabel>User Manager</guilabel> by going to <menuchoice><guimenu>Application Launcher</guimenu><guisubmenu>System</guisubmenu><guimenuitem>User Manager (KUser)</guimenuitem></menuchoice>.

I think, there must be "KDE" instead of "http://www.kde.org/".

description: updated
description: updated
Jonathan Jesse (jjesse) wrote :

taking this on and will try to get to it tonight

Changed in kubuntu-docs (Ubuntu):
assignee: nobody → Jonathan Jesse (jjesse)
Richard Johnson (nixternal) wrote :

=== modified file 'docs/basic-commands/C/basic-commands.xml'
--- docs/basic-commands/C/basic-commands.xml 2009-05-08 06:22:21 +0000
+++ docs/basic-commands/C/basic-commands.xml 2009-09-01 15:24:34 +0000
@@ -426,7 +426,7 @@
 <procedure><title>Adding a user</title>
 <step>
 <para>
-Open <application>KUser</application>, &kde;&apos;s <guilabel>User Manager</guilabel> by going to &menukuser;.
+Open <application>KUser</application>, KDE&apos;s <guilabel>User Manager</guilabel> by going to &menukuser;.
 </para>
 </step>
 <step>

Changed in kubuntu-docs (Ubuntu):
assignee: Jonathan Jesse (jjesse) → Richard Johnson (nixternal)
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-docs - 9.10.1

---------------
kubuntu-docs (9.10.1) karmic; urgency=low

  * Initial release of the Karmic documentation, fixes a bunch of bugs:
    - Default package manager has to be changed (LP: #353327)
    - Link fails in doc index for viewing Windows partition (LP: #367224)
    - Application Launcher instructions confusing (LP: #367256)
    - Konversation still listed as default IRC client (LP: #353377)
    - Office section listed OpenOffice.org version 2 (LP: #353381)
    - kdesu in printing section (LP: #354000)
    - string error in network section (LP: #355975)
    - hyperlinks on index page were messed up (LP: #367243)
    - Typo in internet section (LP: #416715)
    - Reference to feisty in add-applications (LP: #385026)
    - Typo (LP: #413695)
    - Two printer configurator (LP: #417150)
    - Pringing section listed System Settings in Favorites (LP: #417177)
    - Firefox bookmark handling UI changed (LP: #416502)
    - Ugly hyperlinks and then some in Konqueror (LP: #367243)
  * debian/rules:
    - commented out translations section until final release
    - changed khelpdesktop location to fix FTBFS
    - removed index-table.css as it isn't used anymore
    - removed libs/*.html for contribs and legal as it isn't needed anymore
    - changed basic-concepts to basic-commands
    - changed programming to development
  * debian/compat: bumped to 7 for debhelper
  * debian/control: bumped to 7 for debhelper, 3.8.3 for standards, added
    shlibs and misc depends
  * debian/kubuntu-systemdocs: removed (temporarily?)
  * debian/source.lintian-overrides: removed, not needed anymore
  * debian/postinst: removed, replaced with kubuntu-docs.links
  * debian/prerm: removed, not needed anymore
  * debian/kubuntu-docs.links: added to link css and kubuntu index file

 -- <email address hidden> (Richard A. Johnson) Wed, 02 Sep 2009 01:48:34 -0500

Changed in kubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers